import request from '../request'

//用户查看自己的测试宝账号信息
export function queryAccount(userId) {
  return request({
    url: '/mpay/my/account/'+userId,
    method: 'get'
  })
}
//用户查看自己的测试宝交易记录
export function queryRecord(userId,query) {
  return request({
    url: '/mpay/my/record/'+userId,
    method: 'get',
    params: query
  })
}
//用户查看自己的用人申请
export function querydemand(userId) {
  return request({
    url: '/labor/my/demand/'+userId,
    method: 'get'
  })
}
//添加账户
export function setaddaccount(data) {
  return request({
    url: '/mpay/setting/account',
    method: 'post',
    data:data
  })
}
//提现申请
export function withdrawapp(data) {
  return request({
    url: '/mpay/account/withdraw',
    method: 'post',
    data:data
  })
}


